h1 {
  color: yellow;
font-family: tahoma}

body {
  color: beige;
  background-image: url("https://sadhost.neocities.org/images/tiles/backstar.gif"); 
   background-attachment: fixed;
  font-family: serif ;
  font-size: 16px;
  
}

.btn {
  padding: 10px;
  color: white;
  background-color: red;
}
.btn-1 { padding: 10px;
  color: white;
  background-color: red;
  font-family: comic;}
/*unvisited link*/
a:link {
  color: red;
}
/*visited link*/
a:visited {
  color: red;
}
/*hoverlink*/
a:hover {
  color: blue;
}
.columns {
  column-count: 2;
}
.floatRight{float:right;margin-left:20px
} 
table{
  width: 400px;
  
}
th{
  text-align: left;
}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  
}
th, td {
  padding: 5px;
  
}